<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.deprecated.pre65formatting/0">
    <module_version install_time="1416339679169" last="true" origin="installer" specification_version="1.23.1.1.5.22.43">
        <file crc="1017076465" name="config/Modules/org-netbeans-modules-editor-deprecated-pre65formatting.xml"/>
        <file crc="1591066574" name="modules/locale/org-netbeans-modules-editor-deprecated-pre65formatting_ja.jar"/>
        <file crc="2124716376" name="modules/locale/org-netbeans-modules-editor-deprecated-pre65formatting_pt_BR.jar"/>
        <file crc="3848035068" name="modules/locale/org-netbeans-modules-editor-deprecated-pre65formatting_ru.jar"/>
        <file crc="3687885352" name="modules/locale/org-netbeans-modules-editor-deprecated-pre65formatting_zh_CN.jar"/>
        <file crc="2840534678" name="modules/org-netbeans-modules-editor-deprecated-pre65formatting.jar"/>
    </module_version>
</module>
